@charset "utf-8";
/* CSS Document */

@media screen and (max-width:480px) {

body {
	padding: 0px;
    text-align: center;
    position:relative;
	}
	
.all {
	margin: 0 auto; /*improved*/
	text-align:left;
	max-width:480px;
	padding: 10px;
}


header, section, footer, aside, nav, sitesearch, line, breadcrumbs, article, figure, figcaption, hgroup {
    display: block;
  }
  
  .row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}


/* ######### top level container divs ####### */
.header_container {
	padding:0.6em 2em 0 0;
		
}



.customuhlnsocial{
	display:none
}

.content_container {
	
	padding: 0.6em 0em 0.2em 0em;
    position: relative;
}

.footer_container {
	padding: 0.6em 0em;
}

.searchuhln {
	width:100%;
	display:block;
	float:left;
	margin:0;
}
#txtSearch{
	width:200px;
}

#mod-search-searchword{
	width:200px;
}
/* ######### header container nested divs ####### */

.header_inner_left {
	text-align:center;
	 padding:2%;
	width: 100%;
}

.header_inner_right{

    width: 100%;
    margin:0;
    padding:2%;
	text-align:center;
    position:relative;
	display:block !important;
}

/* ######### main_menu container nested divs ####### */

	.main_menu_container {
display: none
	}
	.main_menu_container ul {
display: none
	}
	
.subnav {
	background-color: #9e1f63
}
/* ######### content container nested divs ####### */

.wrapper {   /* USED WHEN RIGHT ASIDE CALLED */
	
	
}

.wrapper2 {  /* FULL WIDTH PAGE */'
	
	
}
/* ######### wrapper container nested divs ####### */

.main_content {
	
	padding:0;
	
	}
	
.right_aside {
	/*display:none*/
	
	}


/* ######### main_content container nested divs ####### */

.content_inner {
	
	padding: 0 0 0.3em 0;
	
}

.content_inner_left {
	
	padding: 0 0.3em 0 0;
	
}


.content_inner_right {
	
	
    margin:0;
    padding:0;
    position:relative;
	
}


/* ######### footer_container nested divs ####### */

.foot_content {
	padding:2%;
	
}

.moduletablewhite-rounded-rectangle{
	display:none;
}
} /* ######### END MEDIA QUERY ####### */